WordPress.org

Plugin Directory

Test out the new Plugin Directory and let us know what you think.
!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Limit Login Countries

This plugin gives you the ability to limit WordPress admin logins based on the country the visitor's IP address is located in.

HELP! I locked myself out! How do I get in again?

No worries! Just add define('LIMIT_LOGIN_COUNTRIES_OVERRIDE', TRUE); to your wp-config.php and you can login again in whichever country you are.

Requires: 3.5.0 or higher
Compatible up to: 4.0.13
Last Updated: 2 years ago
Active Installs: 200+

Ratings

3.8 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1
100,1,1
100,1,1 100,1,1
100,1,1
50,2,1
100,1,1
100,1,1 100,1,1 100,1,1
100,2,2 100,1,1 100,1,1
100,1,1 100,1,1 100,1,1
100,1,1 100,1,1 100,1,1
100,1,1
0,1,0